USN-5573-1: rsync vulnerability

USN-5573-1: rsync vulnerability

Evgeny Legerov discovered that zlib incorrectly handled memory when
performing certain inflate operations. An attacker could use this issue
to cause rsync to crash, resulting in a denial of service, or possibly
execute arbitrary code.
Source: USN-5573-1: rsync vulnerability

About KENNETH 17769 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.